.item-circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: orange;
  margin: auto 16px
}

.item-circle p{
font-size:24px;
}

.btn-color {
  border-radius: 5px;
  background-color: purple;
  font-size: 28px;
  color: white;
  /* border: 1px solid rgb(2, 2, 2); */
}

.btn-color:hover {
  background-color: rgb(162, 54, 251);
}